xref.label-page.separator
Prev | Cross References | Next

## xref.label-page.separator

xref.label-page.separator — Punctuation or space separating label from page number in xref

## Synopsis

    <xsl:param name="xref.label-page.separator"><xsl:text> </xsl:text></xsl:param>

## Description

This parameter allows you to control the punctuation of certain types of generated cross reference text. When cross reference text is generated for an `xref` or `olink` element using an `xrefstyle` attribute that makes use of the `select:` feature, and the selected components include both label and page but no title, then the value of this parameter is inserted between label and page number in the output. If a title is included, then other separators are used.

Prev | Up | Next
xref.label-title.separator | Home | xref.title-page.separator